View Single Post
Old 12-04-2006, 04:41 PM   #2 (permalink)
bertiebassett
CrackBerry Addict
 
bertiebassett's Avatar
 
Join Date: Aug 2005
Location: London, UK
Model: 9700
Carrier: O2
Posts: 961
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

go straight to 6. All SP's are cumulative all HF'ixes aren't.

Actually I'd pull the trigger and go to 4.1.2 as the new front end is much easier to use, plus installing the management software on remote terminals seemed a doddle rather than a PITA that I'd had on previouse versions. You can see that RIM are working hard on making the whole install process more user friendly..
__________________
LOTS of answers here: Main Page - BlackBerryFAQ
Offline